.loader {
	position: relative;
	margin: 40px;
}

.loader__dot {
	display: block;
	width: 20px;
	height: 20px;
	margin: 4px;
	border-radius: 50%;
	background-color: #131212;
	float: left;
}

.pps-loader {
	z-index: 100;
	position: fixed;
	left: 0;
	right: 0;
	top: 50%;
	margin: 0px auto;
	text-align: center;
	
	width: 120px;
	visibility: hidden;
}

.slide {
	will-change: transform, opacity;
	-webkit-animation: slide 800ms infinite linear;
	animation: slide 800ms infinite linear;
}

.slide__one {
	-webkit-animation: fadeIn 800ms infinite ease;
	animation: fadeIn 800ms infinite ease;
}

.slide__two {
	-webkit-animation: fadeOut 800ms infinite ease;
	animation: fadeOut 800ms infinite ease;
}

@-webkit-keyframes slide {
	from {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}

	to {
		-webkit-transform: translateX(18px);
		transform: translateX(18px);
	}
}

@keyframes slide {
	from {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}

	to {
		-webkit-transform: translateX(18px);
		transform: translateX(18px);
	}
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0;
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
}

@-webkit-keyframes fadeOut {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0;
	}
}

@keyframes fadeOut {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0;
	}
}

.pps-overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	visibility: hidden;
	background-color: rgba(137, 141, 146, 0.7);
	z-index: 99
}

.showLoader,
.showLay {
	visibility: visible
}

@keyframes loading {
	from {
		height: 0%;
	}

	to {
		height: 100%;
	}
}

.pps-progressLoader {
	position: fixed;
	top: 50%;
	left: 0px;
	right: 0px;
	margin: -60px auto;
	width: 300px;
	visibility: hidden;
	z-index: 100;
}

.pps-swLoader {
	display: block;
	width: 78px;
	height: 26px;
	text-align: center;
	cursor: pointer;
	line-height: 24px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: green;
	color: #fff
}

.pps-overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	visibility: hidden;
	background-color: rgba(137, 141, 146, 0.7);
	z-index: 99
}

.showLoader,
.showLay {
	visibility: visible
}

.pps-searchCls>td {
	background-color: #fff !important;
}

ul.pps-filterList.pps-productType {
	height: 140px;
	overflow-y: scroll;
}

.pps-searchPriceList>a {
	font-size: 20px;
	font-weight: 600;
	line-height: 27px;
	letter-spacing: 1px;
}